.content {
  display: flex;
  flex-wrap: wrap;
}

.header__menu {
  display: none;
}
/*iPhone*/
@media screen and (max-width: 430px) {
	    	
    .text-container {
    	padding-left: 20px;
    	padding-right: 20px;
	}
	
	.detail-item {
        display: block;
    }

    .detail-bild {
        width: 100%;
        max-width: none;
        position: relative;
    }

    .detail-bild img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .detail-text {
        width: auto;
    }
}

/*Phablet*/
@media screen and (min-width: 431px) {
 
	body {
	font-size: 15px;
	}
  
	h1 {
	font-size: 2em;
	line-height: 1.125;
	}
	
  	.text-container {
    	padding-left: 20px;
    	padding-right: 20px;
	}
	
	.mehrspaltig {
        column-count: 1;
        column-gap: 0em;
    }
	
	.detail-item {
        display: flex;
        align-items: flex-start;
        gap: 40px;
        width: 100%;
        margin-bottom: 1em;
    }

    .detail-bild {
        flex: 0 1 auto;
        min-width: 0;
        max-width: calc(100% - 290px);
        position: relative;
    }

    .detail-bild img {
        display: block;
        width: auto;
        max-width: 100%;
        max-height: calc(100vh - 180px);
        height: auto;
        }

    .detail-text {
        flex: 0 0 250px;
        width: 250px;
        box-sizing: border-box;
   		}

    .detail-text p {
        margin: 0;
    	}
       
    .projekte .text-container {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    	}

 	.desktop-footer {
        padding-left: 20px;
    	}


    .footer-links {
        flex-wrap: wrap;
        gap: 1.5rem;
    	}
	
}

/*Tablet*/
@media screen and (min-width: 601px) {
  	
  	body {
	font-size: 16px;
		}
	
	.mehrspaltig {
        column-count: 2;
        column-gap: 1.5em;
    	}

	h1 {
  	font-size: 3em;
  	line-height: 1.0834933333;
		}
	
	.text-container {
    	padding-left: 40px;
    	padding-right: 40px;
		}
	
  	.projekte {
        padding-left: 40px;
        padding-right: 40px;
        box-sizing: border-box;
    	}
    	
	.projekte .text-container {
        width: auto;
        padding-left: 0;
        padding-right: 0;
    	}
    	
	.desktop-footer {
        padding-left: 40px;
    }
	
}

@media screen and (min-width: 1025px) {

    	
    .mehrspaltig {
        column-count: 3;
        column-gap: 1.5em;
    	}
    
    .detail-bild {
        flex: 0 1 auto;
        min-width: 0;
        max-width: calc(100% - 390px);
        position: relative;
    	}

    .detail-text {
        flex: 0 0 350px;
        width: 350px;
        box-sizing: border-box;
    	}
    	
    .project .text-container {
        width: auto;
        padding-left: 0;
        padding-right: 0;
    	}
    	
}


@media screen and (min-width: 1440px) {
	
	main, .desktop-footer, .content {
    	width: 1440px;
    	margin-left: auto;
    	margin-right: auto;
    	}
    	

